[ITEM_0]
PARENT=RPM
TYPE=GEAR
POSITION=-0.03,-0.058,-0.00
SIZE=0.0150
COLOR=175,175,175,175
INTENSITY=5
FONT=mp4_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=SPEED
TYPE=SPEED
POSITION=-0.020,-0.010, 0.001
SIZE=0.024
COLOR=175,175,175,175
INTENSITY=5
FONT=mp4_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA_HUD
POSITION=-0.013,-0.013,-0.000
TYPE=PLACE_HOLDER
TEXT=kmh
SIZE=0.010
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA
TYPE=AMBIENT_TEMP
POSITION=-0.092, -0.0408,-0.00001
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.098,-0.0408,-0.0001
TEXT=    C
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=254
POSITION=0.112,-0.0428,-0.0001
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_6]
PARENT=DISPLAY_DATA
POSITION=-0.05,-0.0408,-0.00001
TYPE=TURBO_BOOST
SIZE=0.008
COLOR=220,220,220,455
INTENSITY=4
VERSION=2
FONT=mp4_big
ALIGN=RIGHT

[ITEM_7]
PARENT=
TYPE=
POSITION=-0.033,-0.0015,0
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_8]
PARENT=DISPLAY_DATA
POSITION=0.072,-0.0408,-0.0001
TYPE=CLOCK
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
VERSION=2
FONT=mp4_big
ALIGN=CENTER

[ITEM_9]
PARENT=TIME
POSITION=-0.005,-0.0045,0.0022
TYPE=CLOCK
SIZE=0.01
COLOR=175,175,175,175
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=CENTER

[ITEM_10]
PPARENT=DISPLAY_DATA
POSITION=0.035,-0.0408,-0.0001
TYPE=RPM
SIZE=0.008
COLOR=200,200,200,150
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT


[ITEM_11]
PARENT=cluster
POSITION=0.0315,0.0382, -0.005
TYPE=RPM_GRAPH
WIDTH=0.08
HEIGHT=0.032
TEXTURE_BASE=g82number.dds
TEXTURE_TOP=g82bar.dds
COLOR=255,255,255,255
COLOR_2=200,200,200,450
INTENSITY=5
RPM_MIN=-500
RPM_MAX=7900
RPM_TRIGGER=50


[ITEM_12]
PARENT=cluster
POSITION=0.0315,-0.0715, -0.001
TYPE=RPM_GRAPH
WIDTH=0.08
HEIGHT=0.032
TEXTURE_BASE=g82number2.dds
TEXTURE_TOP=g82bar2.dds
COLOR=255,255,255,255
COLOR_2=200,200,200,450
INTENSITY=5
RPM_MIN=-500
RPM_MAX=7900
RPM_TRIGGER=50

[ITEM_13]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=0
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.0985,0.014,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=RIGHT


[ITEM_14]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=1
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.088,0.014,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=LEFT


[ITEM_15]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=2
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.0985,0.001,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=RIGHT

[ITEM_16]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=3
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.088,0.001,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=LEFT

[ITEM_17]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,0.02,-0.0002
TEXT=CURRENT LAP
SIZE=0.004
COLOR=255,255,255,255
INTENSITY=1.8
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_18]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.075,0.015,-0.0002
TYPE=LAPTIME
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=2.5
FONT=mp4_big
ALIGN=LEFT

[ITEM_19]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,0.01,-0.0002
TEXT=LAST LAP
SIZE=0.004
COLOR=255,255,255,255
INTENSITY=1.8
FONT=mp4_big
VERSION=2
ALIGN=LEFT


[ITEM_55]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.075,0.005,-0.0002
TYPE=LAST_LAP
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
ALIGN=LEFT

[ITEM_56]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,0.0,-0.0002
TEXT=BEST LAP
SIZE=0.004
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_57]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.075,-0.005,-0.0002
TYPE=PERF
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
ALIGN=LEFT

[ITEM_58]
PARENT=DISPLAY_DATA
POSITION=0.095,-0.032,-0.0002
TYPE=FUEL
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
POSTFIX=  L
PREFIX=
FONT=mp4_big
ALIGN=LEFT

[ITEM_59]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=0.0955,0.024,-0.0002
TEXT=PSI
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT


[ITEM_60]
PARENT=DISPLAY_DATA
POSITION=-0.085,-0.022,-0.0002
TYPE_EXT=OIL_TEMP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_61]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,-0.0205,-0.0002
TEXT=OIL
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT


[ITEM_62]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,-0.021,-0.0002
TEXT=PRESSURE
SIZE=0.0018
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_63]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0.08, -0.032,-0.0002
TYPE=FUEL_CONS
SIZE=0.005
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
ALIGN=CENTER
UNITS=KML



[ITEM_64]
PARENT=DISPLAY_DATA_HUD
POSITION=-0.051, 0.009, -0.04
TYPE=PLACE_HOLDER
TEXT=kmh
SIZE=0.010
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
ALIGN=CENTER


[ITEM_30]
PARENT=DISPLAY_DATA_HUD
POSITION=-0.075,0.02,-0.0002
TYPE=GEAR
SIZE=0.03
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
ALIGN=CENTER

[ITEM_31]
PARENT=DISPLAY_DATA_HUD
POSITION=-0.075,0.02,-0.0002
TYPE=SPEED
SIZE=0.02
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_32]
PARENT=DISPLAY_DATA_HUD
POSITION=0.02,0.009, -0.04
TYPE=RPM
SIZE=0.010
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
VERSION=2
ALIGN=RIGHT


[ITEM_33]
PARENT=RPM_sport
TYPE=GEAR
POSITION=0.01,-0.015,0.005
SIZE=0.03
COLOR=255,255,255,255
INTENSITY=1.8
FONT=mp4_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_34]
PARENT=SPEED_sport
TYPE=SPEED
POSITION=-0.013,-0.013,0.005
SIZE=0.020
COLOR=255,255,255,255
INTENSITY=1.8
FONT=mp4_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=0
END_INDEX=30
RPM_START=0
RPM_END=8000
BLINK_SWITCH=6500
BLINK_HZ=10


[SPEED_SERIE_0]
PREFIX=SPEED_
START_SPEED=0
END_SPEED=330
LED_COUNT=33


[RPM_SERIE_4]
PREFIX=RPM_
START_INDEX=0
END_INDEX=33
RPM_START=0
RPM_END=8000
BLINK_SWITCH=6500
BLINK_HZ=10

[SPEED_SERIE_4]
PREFIX=SPEED_
START_SPEED=0
END_SPEED=330
LED_COUNT=33

[LED_0]
OBJECT_NAME=LED_RPM_M5_0
RPM_SWITCH=0
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_1]
OBJECT_NAME=LED_RPM_M5_1
RPM_SWITCH=200
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_2]
OBJECT_NAME=LED_RPM_M5_2
RPM_SWITCH=300
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_3]
OBJECT_NAME=LED_RPM_M5_3
RPM_SWITCH=500
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_4]
OBJECT_NAME=LED_RPM_M5_4
RPM_SWITCH=800
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_5]
OBJECT_NAME=LED_RPM_M5_5
RPM_SWITCH=1000
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_6]
OBJECT_NAME=LED_RPM_M5_6
RPM_SWITCH=1200
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_7]
OBJECT_NAME=LED_RPM_M5_7
RPM_SWITCH=1500
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_8]
OBJECT_NAME=LED_RPM_M5_8
RPM_SWITCH=1800
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_9]
OBJECT_NAME=LED_RPM_M5_9
RPM_SWITCH=2000
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_10]
OBJECT_NAME=LED_RPM_M5_10
RPM_SWITCH=2200
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_11]
OBJECT_NAME=LED_RPM_M5_11
RPM_SWITCH=2500
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_12]
OBJECT_NAME=LED_RPM_M5_12
RPM_SWITCH=2900
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_13]
OBJECT_NAME=LED_RPM_M5_13
RPM_SWITCH=3100
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_14]
OBJECT_NAME=LED_RPM_M5_14
RPM_SWITCH=3500
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_15]
OBJECT_NAME=LED_RPM_M5_15
RPM_SWITCH=3800
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10


[LED_16]
OBJECT_NAME=LED_RPM_M5_16
RPM_SWITCH=4000
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_17]
OBJECT_NAME=LED_RPM_M5_17
RPM_SWITCH=4500
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_18]
OBJECT_NAME=LED_RPM_M5_18
RPM_SWITCH=5050
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_19]
OBJECT_NAME=LED_RPM_M5_019
RPM_SWITCH=5500
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_20]
OBJECT_NAME=LED_RPM_M5_19
RPM_SWITCH=5950
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_21]
OBJECT_NAME=LED_RPM_M5_20
RPM_SWITCH=6600
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_22]
OBJECT_NAME=LED_RPM_M5_21
RPM_SWITCH=7000
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_23]
OBJECT_NAME=LED_RPM_M5_22
RPM_SWITCH=7500
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_24]
OBJECT_NAME=LED_RPM_M5_23
RPM_SWITCH=7900
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[LED_25]
OBJECT_NAME=LED_RPM_M5_24
RPM_SWITCH=8200
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=7500
BLINK_HZ=10

[WATER_TEMP_0]
PREFIX=LED_WT_
START_TEMP=45
END_TEMP=180
LED_COUNT=48


[WATER_TEMP_1]
PREFIX=W_
START_TEMP=40
END_TEMP=150
LED_COUNT=9

[FUEL_0]
OBJECT_NAME=LED_FUEL_0
FUEL_SWITCH=0

[FUEL_1]
OBJECT_NAME=LED_FUEL_1
FUEL_SWITCH=3

[FUEL_2]
OBJECT_NAME=LED_FUEL_2
FUEL_SWITCH=6

[FUEL_3]
OBJECT_NAME=LED_FUEL_3
FUEL_SWITCH=9

[FUEL_4]
OBJECT_NAME=LED_FUEL_4
FUEL_SWITCH=12

[FUEL_5]
OBJECT_NAME=LED_FUEL_5
FUEL_SWITCH=15

[FUEL_6]
OBJECT_NAME=LED_FUEL_6
FUEL_SWITCH=18

[FUEL_7]
OBJECT_NAME=LED_FUEL_7
FUEL_SWITCH=21

[FUEL_8]
OBJECT_NAME=LED_FUEL_8
FUEL_SWITCH=24

[FUEL_9]
OBJECT_NAME=LED_FUEL_9
FUEL_SWITCH=27

[FUEL_10]
OBJECT_NAME=LED_FUEL_10
FUEL_SWITCH=30

[FUEL_11]
OBJECT_NAME=LED_FUEL_11
FUEL_SWITCH=33

[FUEL_12]
OBJECT_NAME=LED_FUEL_12
FUEL_SWITCH=36

[FUEL_13]
OBJECT_NAME=LED_FUEL_13
FUEL_SWITCH=39

[FUEL_14]
OBJECT_NAME=LED_FUEL_14
FUEL_SWITCH=19.833

[FUEL_15]
OBJECT_NAME=LED_FUEL_15
FUEL_SWITCH=42

[FUEL_16]
OBJECT_NAME=LED_FUEL_16
FUEL_SWITCH=45

[FUEL_17]
OBJECT_NAME=LED_FUEL_17
FUEL_SWITCH=48

[FUEL_18]
OBJECT_NAME=LED_FUEL_18
FUEL_SWITCH=51

[FUEL_19]
OBJECT_NAME=LED_FUEL_19
FUEL_SWITCH=54

[FUEL_20]
OBJECT_NAME=LED_FUEL_20
FUEL_SWITCH=57

[FUEL_21]
OBJECT_NAME=LED_FUEL_21
FUEL_SWITCH=60

[FUEL_22]
OBJECT_NAME=LED_FUEL_22
FUEL_SWITCH=68




[FUEL_0]
OBJECT_NAME=F_0
FUEL_SWITCH=5

[FUEL_1]
OBJECT_NAME=F_1
FUEL_SWITCH=10

[FUEL_2]
OBJECT_NAME=F_2
FUEL_SWITCH=18

[FUEL_3]
OBJECT_NAME=F_3
FUEL_SWITCH=28

[FUEL_4]
OBJECT_NAME=F_4
FUEL_SWITCH=38

[FUEL_5]
OBJECT_NAME=F_5
FUEL_SWITCH=48

[FUEL_6]
OBJECT_NAME=F_6
FUEL_SWITCH=58

[FUEL_7]
OBJECT_NAME=F_7
FUEL_SWITCH=68

[DISPLAY_32]
NAME=tela_speed
EMISSIVE=255,255,255,255
COLOR=255,255,255,255
INTENSITY=0.01

[DISPLAY_33]
NAME=tela_gear
EMISSIVE=255,255,255,255
COLOR=255,255,255,255
INTENSITY=0.01

[ITEM_50]
PARENT=tela_speed
TYPE=SPEED
POSITION=-0.027,-0.015,-0.006 - координати
SIZE=0.020 - розмір 
COLOR=175,175,175,175
INTENSITY=5
FONT=mp4_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_51]
PARENT=tela_gear
POSITION=0.0015,-0.0285,0.0283
TYPE=GEAR
SIZE=0.021
COLOR=100,100,100 
INTENSITY=7
FONT=f90m5lciv2
VERSION=2
ALIGN=CENTER

[DISPLAY_0]
NAME=tela_ft002
EMISSIVE=255,255,255,255
COLOR=255,255,255,255
INTENSITY=0.01

[DISPLAY_1]
NAME=tela_ft001
EMISSIVE=255,255,255,255
COLOR=255,255,255,255
INTENSITY=0.01

[DISPLAY_2]
NAME=tela_ft006
EMISSIVE=255,255,255,255
COLOR=255,255,255,255
INTENSITY=0.01

[DISPLAY_3]
NAME=tela_ft005
EMISSIVE=255,255,255,255
COLOR=255,255,255,255
INTENSITY=0.01

[DISPLAY_4]
NAME=HUD
EMISSIVE=255,255,255,255
COLOR=255,255,255,255
INTENSITY=0.01

[DISPLAY_5]
NAME=hu1
EMISSIVE=255,255,255,255
COLOR=255,255,255,255
INTENSITY=0.01

[DISPLAY_6]
NAME=DISPLAY_DATA_HUD
EMISSIVE=255,255,255,255
COLOR=255,255,255,255
INTENSITY=0.01

[ITEM_19]
PARENT=ft351
TYPE=SPEED
POSITION=-0.005,-0.010,-0.006
SIZE=0.020
COLOR=175,175,175,175
INTENSITY=5
FONT=mp4_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_20]
PARENT=ft352
TYPE=GEAR
POSITION=0.000,-0.017,-0.006 
SIZE=0.03 
COLOR=175,175,175,175
INTENSITY=5
FONT=mp4_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_21] 
PARENT=ft355
POSITION=-0.0,0.000,-0.0000
TYPE=PLACE_HOLDER
TEXT=KM/H
SIZE=0.0051
COLOR=100,100,100 
INTENSITY=6
VERSION=2
FONT=mp4_big
ALIGN=RIGHT




[ITEM_23]
PARENT=ft352
POSITION=0.000,-0.017,-0.006 
SIZE=0.03 
COLOR=175,175,175,175
INTENSITY=5
TYPE=GEAR
TEXT=P
FONT=rs62
VERSION=2
ALIGN=CENTER

[ITEM_24] 
PARENT=ft354
POSITION=-0.009,0.0031,-0.0004153
TYPE=PLACE_HOLDER
SIZE=1
COLOR=100,100,100 
INTENSITY=6
VERSION=2
ALIGN=RIGHT

[LED_1]
OBJECT_NAME=tag_hud_rpm_1
RPM_SWITCH=0
EMISSIVE=3,3,3
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8


[LED_2]
OBJECT_NAME=tag_hud_rpm_0
RPM_SWITCH=0
EMISSIVE=3,3,3
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8

[LED_3]
OBJECT_NAME=lower_2
RPM_SWITCH=0
EMISSIVE=8,8,0
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8

[LED_4]
OBJECT_NAME=tag_hud_rpm_2
RPM_SWITCH=0
EMISSIVE=3,3,3
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8


[LED_5]
OBJECT_NAME=tag_hud_rpm_4
RPM_SWITCH=0
EMISSIVE=3,3,3
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8



[LED_6]
OBJECT_NAME=tag_hud_rpm_5
RPM_SWITCH=0
EMISSIVE=3,3,3
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8



[LED_7]
OBJECT_NAME=tag_hud_rpm_6
RPM_SWITCH=0
EMISSIVE=3,3,3
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8




[LED_8]
OBJECT_NAME=tag_hud_rpm_7
RPM_SWITCH=0
EMISSIVE=3,3,3
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8

[LED_9]
OBJECT_NAME=tag_hud_rpm_8
RPM_SWITCH=0
EMISSIVE=3,3,3
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8



[LED_10]
OBJECT_NAME=tag_hud_rpm_9
RPM_SWITCH=0
EMISSIVE=3,3,3
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8



[LED_11]
OBJECT_NAME=lower_0
RPM_SWITCH=0
EMISSIVE=8,8,0
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8




[LED_12]
OBJECT_NAME=lower_1
RPM_SWITCH=0
EMISSIVE=8,8,0
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8


[LED_13]
OBJECT_NAME=tag_hud_rpm_3
RPM_SWITCH=0
EMISSIVE=3,3,3
DIFFUSE=0.4
BLINK_SWITCH=80000
BLINK_HZ=8


[RPM_SERIE_1]
PREFIX=lower_
START_INDEX=0
END_INDEX=8
RPM_START=800
RPM_END=8000
EMISSIVE=100,100,100

[RPM_SERIE_2]
PREFIX=tag_hud_rpm_
START_INDEX=0
END_INDEX=12
RPM_START=0
RPM_END=7000

